* {
  font-family:  Arial, Verdana, Helvetica, sans-serif;
        font-size: 11px;
}
.cl0 
{
        font-size: 0px;
	line-height: 0%; 
	width: 0px;
}
form{  
    margin : 0px;
    padding : 0px;
}
a.supersmall{
	
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.big_ru {
	font-family:  Arial, Helvetica, sans-serif, Verdana, ;
	letter-spacing: 1;	
	font-size: 18px;
	font-weight: bold;
	color : #2B7064;
	
}
.big_ru2 {
	letter-spacing:1;	
	font-size: 17px;
	font-weight: bold;
	color : #2B7064;
	}
.big_red {
    letter-spacing: 2;
	font-family: Arial, Helvetica, sans-serif, Verdana,;
	font-size: 18px;
	font-weight: bolder;
	color : #FF0000;
}
.big_red2 {
	padding-left: 6 ;
	font-size: 20px;
	font-weight: bolder;
	color : #FF0000;
}

.login_n {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #111212;
	font-weight: bolder;
	padding: 0;
}
.login_but {
	margin-left:62;
	
}
			
.login_m {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color : #111212;
}

.big_bl {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	padding-left: 50 ;
	font-size: 25px;
	font-weight: bolder;
	color : #000000;
}

.a_bl {  
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	padding-left: 10 ;
	font-size: 15px;
	font-weight: bolder;
	color : #000000;
	}
	
.a_blg  {  
	padding-left:0 ;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;
	color : #cc6666;
	margin: 0;
	}
	
.a_cam {  
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;
	color : #6C6B6B;
}
.s_h {  
	
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	padding-bottom: 5 ;
	padding-left: 10 ;
	font-size: 15px;
	color : #000000;
	
}
.s_h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color : #000000;
	line-height: 4;
	text-decoration : none;
}
	
.in_put {
	margin-left:4 ;
	margin-right:2 ;
	font-size: 9px;
}
.index-png{
    display:none;
}
.head {
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #111212;
	padding-left: 10px;
}
a.head{
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #111212;
}
.login {
	
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	height: 16px;
	width: 81px;
}
.login_f{
	font-size: 11px;
	color : #336666;
	padding-left: 0px;
	padding-top:0px;
}
.pol {
	background-color: rgb(230,230,230);
	font-size: 13px;
	text-align: center;
	border-bottom: 0px solid #000;
	width: 5%;
}
.white {
	
	font-size: 14px;
	font-weight: bold;
	color: #930;
	padding: 0px 0px 0px 10px;
}
a.white {
	font-size: 13px;
	color: #930;
	text-decoration: underline;

}
.normal {
	
	font-size: 12px;
	color : #111212;
}

.green_ru {
	
	font-size: 14px;
	color : #336666;
	padding-left: 0px;
	padding-top:0px;
}
.green_1 {
	
	font-size: 12px;
	color : #2B7064;
	padding-left: 0px;
	padding-top:0px;
}
.normal1 {
	
	font-size: 17px;
	color : #2B7064;
	font-weight : bold;
	padding-left: 0px;
}
.normal2 {
	font-size: 20px;
	font-weight: bold;
	padding-left: 0px;
	padding-top:10px;
	color : #111212;
}
.asrw_page {
	font-size: 20px;
	font-weight: bold;
	padding-left: 10px;
	padding-top:0px;
	color : #111212;
}
.asrw_page1 {
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
	padding-top:0px;
	color : #111212;
}
.normal_ru {
	font-size: 14px;
	padding-left: 0px;
	padding-top:0px;
	color : #000000;
}
.big{
	
	font-size: 30px;
	font-weight: bold;
	padding-left: 10px;
	color : #2B7064;
}
.extrsmall {
	
	font-size: 12px;
	color: #000066;
	text-decoration: underline;
	padding-right: 10px;
}
.small {
	
	font-size: 11px;
	padding-right: 5px;
	padding-left: 5px;
}
.small1 {
	padding-right: 10px;
}
p {
	
	padding: 0px;
	margin: 0px;
}
.contact {
	
	font-size: 10px;
	background-color: #EFEDEE;
	color: #999999;
/*	border: 2px solid #D5D5D5;*/
	line-height: 22px;
}
a.contact {
	
	font-size: 10px;
	background-color: #EFEDEE;
	color: #999999;
	line-height: 22px;
}
.contact1 {
	font-size: 20px;
	font-weight: bold;
}
img {
	border: none;
}
.supersmall {
	
	font-size: 10px;
	font-weight: bold;
}
.searchform{
	
	font-size: 14px;
	color: #111212;
	background-color : #F6FFFF;
	border: 1px solid #4798A1;
}
input.searchform{
	
	background-color : #FFFFFF;	
	border: 1px solid #C1EFF1;
}
select.searchform{
	
	font-size : 11px;
	background-color : #FFFFFF;	
	border: 1px solid #C1EFF1;
}
.red{
	font-size : 24px;
	color : #C5495B;
}
.redm_16{
	font-size : 16px;
	color : #C5495B;
}
.redm_26{
	font-size : 26px;
	color : #C5495B;
	font-weight : bold;
}
.redm_30{
	font-size : 30px;
	color : #C5495B;
	font-weight : bold;
	line-height : 130%;
}
.redm_18{
	font-size : 18px;
	color : #C5495B;
	font-weight : bold;	
}
.redm_44{
	font-size : 44px;
	color : #C5495B;
	font-weight : bold;	
}
.redm_20{
	font-size : 20px;
	color : #C5495B;
	font-weight : bold;	
}
.red_ru{
	font-size : 16px;
	color : #C5495B;
	font-weight: bold;
}
.red_ru1{
	font-size : 14px;
	color : #C5495B;
	font-weight: bold;
}
.red2{
	
	font-size : 13px;
	color : #C5495B;
}
a.button_cont_h{
	font-size: 16px;
	color : #336666;
	text-decoration: underline;
	border: 2px solid #99CCFF;
	padding: 2px;
	background-color: #CCFFFF;
	cursor: hand;
}
.button_login{
    	background-color: #6BB7BE;
	font-size: 12px;
	color: #F6FFFF;
	border: 1px solid #000;
	border-top: 1px solid #C1EFF1;
	border-left: 1px solid #C1EFF1;	
	cursor: hand;
	padding: 3px 6px 3px 8px;
	text-decoration: none;	
}
a.button_ls{
    	background-color: #6BB7BE;
	font-size: 12px;
	color: #F6FFFF;
	border: 1px solid #000;
	border-top: 1px solid #C1EFF1;
	border-left: 1px solid #C1EFF1;	
	cursor: hand;
	padding: 3px 6px 3px 8px;
	text-decoration: none;	
}
a.button_ls:hover {
border: 1px solid #000000;
border-bottom: 1px solid #C1EFF1;
border-right: 1px solid #C1EFF1;
}
a.button_ls1{
    	background-color: #C5495B;
	
	font-size: 14px;
	color: #FFFFFF;
	border: 1px solid #C1EFF1;
	font-weight : bold;
	cursor: hand;
	padding: 5px 5px 5px 8px;
	text-decoration: none;
}
.button_ls2{
    	background-color: #CCFFFF;
	font-size: 16px;
	color: #336666;
	border: 1px solid #99CCFF;
	font-weight : bold;
	cursor: hand;
}
a.button-a{
    	background-color: #6BB7BE;
	
	font-size: 16px;
	color: #F6FFFF;
	text-decoration:none;
}
.button-b{
	
	font-size: 16px;
	color: #111212;
	text-decoration:none;
	border: 1px solid #99E2EF;
	padding: 5px 5px 5px 5px;
}
.inner{
	font-size: 16px;
	color: #2B7064;
}
.innerb{
	
	font-size: 16px;
	color: #2B7064;
	font-weight: bold;
}
.inner_ru{
	font-size: 16px;
	color: #000000;
}
a.inner_as{
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
a.wborder{
    font-size : 20px;
    color : #2B7064;
    border : 1px solid #99E2EF;
    padding : 3px 30px;
}
a.wborder1{
    font-size : 20px;
    color : #C5495B;
    border : 2px solid #000000;
    border-top : 2px solid #949494;
    border-left : 2px solid #949494;        
    padding : 3px 50px;    
}
a.wborder1:hover{
    font-size : 20px;
    color : #C5495B;
    border : 2px solid #000000;    
    border-bottom : 2px solid #949494;
    border-right : 2px solid #949494;            
    padding : 3px 50px;    
}
.red_34b{
    font-size : 34px;
    color : #FF0000;
    font-weight : bold;
}
.black_12b{
    font-size : 12px;
    color : #000000;
    font-weight : bold;
}
.black_14b{
    font-size : 14px;
    color : #000000;
    font-weight : bold;
}
.black_18b{
    font-size : 18px;
    color : #000000;
    font-weight : bold;
}
.green_20b{
	font-size: 20px;
	color: #2B7064;
	font-weight : bold;
}
.green_26{
	font-size: 26px;
	color: #2B7064;
}
td.green_sq{
	font-size : 12px;
	color : #000000;
	border : 1px solid #5EABBE;
	font-weight : bold;
	line-height : 130%;
	padding : 7px;
}
.red_10{
    font-size : 10px;
    color : #FF0000;
}
a.red_link{
	font-size : 11px;
	color : #FF0000;
	text-decoration : underline;
	border : 0px;
}
.livechat{
    font-size : 16px;
    color : #003366;
}
.livechat1{
    font-size : 20px;
    color : #003366;
    font-weight : bold;
}
a.livechat2{
    font-size : 20px;
    color : #CC3300;
    font-weight : bold;
    text-decoration : none;
    border : 1px solid #000;
    border-top : 1px solid #999;
    border-left : 1px solid #999;    
}
a.livechat2:hover{
    font-size : 20px;
    color : #CC3300;
    font-weight : bold;
    text-decoration : none;
    border : 1px solid #000;
    border-bottom : 1px solid #999;
    border-right : 1px solid #999;    
}

/* New */

body 
	{
		font-family: Arial, Helvetica, sans-serif;	
		text-align: center;
		margin: 0px;
		padding: 0px;
		font-size: 13px;
 		background-color: rgb(255, 255, 255);
	}

img
	{
		border: 0px;
	}	
	
td.fs 
	{
		font-size: 0px;
	}

.title 
	{
		font-size: 20px;
		font-weight: bold;
	}

.leftTopComment
	{
		font-size: 12px;
	}	
	
.searchFormTitle
	{
		font-size:15px;
		font-weight:bold;
		color: #CC0000
	}
.searchFormField
	{
		width: 30px;
		height: 20px;
		font-size: 11px;
	}
.regFormField
	{
		width: 90px;
		height: 20px;
		font-size: 11px;
	}		
.contRegFormField
	{
		width: 80px;
		height: 17px;
		font-size: 9px;
		
	}			
.formText
	{
		font-size: 13px;
		font-weight: bold;
	} 
.contFormText
	{
		font-size: 11px;
		font-weight: bold;
		color: #fff;
	}	
.bottomText
	{
		font-size:10px;
	}
A.formLink:link  , A.formLink:visited
	{
		font-size: 10px;
		color: #000;
		text-decoration: underline;
	}		
A.formLink:hover, A.formLink:active
	{
		color: #990000;
		font-size: 10px;
		text-decoration: underline;
	}			

	
A.titleLink:link  , A.titleLink:visited
	{
		font-size: 18px;
		color: #660000;
		text-decoration: underline;
		font-weight:normal;
	}		
A.titleLink:hover, A.titleLink:active
	{
		color: #cc0000;
		font-size: 18px;
		font-weight: normal;
		text-decoration: underline;
	}		
		
A.logOut:link  , A.logOut:visited
	{
		font-size: 16px;
		color: #fff;
		text-decoration: underline;
		font-weight:bold;
	}		
A.logOut:hover, A.logOut:active
	{
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		text-decoration: underline;
	}			

/* for overall template */

.pol {
	background-color: #fff;
	font-size: 13px;
	text-align: center;
	border-bottom: 0px solid #000;
	width: 5%;
}
.white {
	
	font-size: 14px;
	font-weight: bold;
	color: #930;
	padding: 0px 0px 0px 10px;
}
a.white {
	font-size: 13px;
	color: #930;
	text-decoration: underline;

}
    /* REGISTER  */
.big{
	
	font-size: 30px;
	font-weight: bold;
	padding-left: 10px;
	color : #900;
}
.red_ru{
	font-size : 16px;
	color : #900;
	font-weight: bold;
}
.green_ru {
	
	font-size: 14px;
	color : #666;
	padding-left: 0px;
	padding-top:0px;
}

    /* Continue  */
a.button_cont_h{
	font-size: 16px;
	font-weight:bold;
	color : #fff;
	text-decoration: none;
	border: 2px solid #930;
	padding: 2px;
	background-color: #f60;
	cursor: hand;
}

    /Registration info/
    
.innerb{
	
	font-size: 16px;
	color: #930;
	font-weight: bold;
}
.cont_q1 {background:#d6deec;padding:10px;}
.q1 {
   font-size:11px;
   font-weight:bold;
   color:#fff;
   text-align:right;
   padding:0 5 0 0;
}
.q2 {
   width:80px;
   height:17px;
   font-size:9px;
   margin:0 10 3 0;
}
.q3 {
   margin:0 0 0 300;
}
* HTML .q3 {
   margin:0 0 0 150;
}
.q4 {
   background: url(/static/design/firstvd/new/corner1.gif) no-repeat left bottom;
   height:68px;
   width:5px;
   font-size:0px;
}
.q5 {
   background: url(/static/design/firstvd/new/girl.gif) no-repeat;
   height:68px;
   width:44px;
   font-size:0px;
}
.q6 {
   background: url(/static/design/firstvd/new/corner2.gif) no-repeat left bottom;
   height:52px;
   width:5px;
   font-size:0px;
}
.q7 {
   background: url(/static/design/firstvd/new/name.gif) no-repeat #F60;
   height:52px;
   width:722px;
   font-size:0px;
}
.polp {
   background:#FFEC9F;
   border:1px solid #FF842A;
}
.top_link {
   color:#FF842A;
}
.i1 {
   margin:0px;
}
* HTML .i1 {
   margin:0 0 -2 0;
}